scrobble-0.2.1.0: Scrobbling server.

Safe Haskell | None

Scrobble.Server

Description

A server for scrobbling, based upon the Audioscrobbler Realtime Submission protocol v1.2 http://www.audioscrobbler.net/development/protocol/

Synopsis

- startScrobbleServer :: Config -> Handlers -> IO ()
- module Scrobble.Types

# Documentation

startScrobbleServer :: Config -> Handlers -> IO ()Source

Start a scrobbling server.

module Scrobble.Types